@font-face {
    font-display: swap; 
    font-family: 'Kdam Thmor Pro';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/kdam-thmor-pro-v5-latin-regular.woff2') format('woff2'); 
  }
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Khula';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/khula-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* khula-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Khula';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/khula-v16-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
/*ANIMATION*/
@keyframes rotateClockwise {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

@keyframes rotateCounterClockwise {
    from { transform: rotate(0deg); }
    to { transform: rotate(-360deg); }
}
/*ALLGEMEIN*/
:root {
    --base-color: #e1e1dc; 
    --text-color: #575757; 
}
body {
    background-color: var(--base-color);
    margin: 0px;
    font-family: 'Khula';
}
header#site-header {
    display: none;
}
.container {
    padding: 100px 0px;
    max-width: 1080px;
    margin: 0 auto;
  }
h1{
    color: var(--text-color);
    font-family: 'Kdam Thmor Pro';
}
h2, h3 {
    text-align: center;
    color: var(--text-color);
}
p {
    font-size: 18px;
    margin: 0;
    text-align: center;
}
/*MENU*/
.menu-container{
    padding: 100px 0px;
    max-width: 1080px;
    margin: 0 auto;
}
img.logo {
    width: 120px;
}
.menu-container {
    position: relative;
    padding: 25px 0px;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    background-color: var(--base-color);
}

.menu a {
    text-decoration: none;
    color: var(--text-color);
    font-size: 20px;
    font-family: 'Kdam Thmor Pro';
}

.menu .logo {
    width: 100px; 
    margin: 0 20px;
    position: relative;
    z-index: 2;
}
/*HEADER*/
img.teilring {
    bottom: 162px;
    width: 43.3%;
    opacity: 0.9;
}
.header {
    border-bottom: 1px solid;
    border-top: 1px solid;
}
.container.first h1 {
    text-align: center;
    width: fit-content;
    position: relative;
    margin: 0 auto;
    padding: 10px 20px;
    top: 373px;
    font-size: 36px;
}
  .container.first {
    height: 580px;
    position: relative;
    padding-top: 0px;
    overflow: hidden;
}
.zeit-kreis {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: -1;
    bottom: 0px;
    width: 100%;
}
.zeit-kreis img {
    position: absolute;
}

.zeit-kreis img.r1 {
    width: 40%;
    animation: rotateClockwise 20s linear infinite;
}

.zeit-kreis img.r2 {
    width: 60%;
    animation: rotateCounterClockwise 25s linear infinite;
}

.zeit-kreis img.r3 {
    width: 80%;
    animation: rotateClockwise 30s linear infinite;
}

.zeit-kreis img.r4 {
    width: 100%;
    animation: rotateCounterClockwise 35s linear infinite;
}

/*Remo*/
.main {
    margin-top: 150px;
    border-top: 1px solid;
    border-bottom: 1px solid;
}
  .its-me {
    margin: 0 auto;
    display: flex;
    width: 400px;
    border-left: 1px solid;
    border-right: 1px solid;
    flex-direction: column;
}
img.remo-bild {
    margin: 0 auto;
    width: 60%;
    margin-top: 40px;
}
.container.second {
    padding-top: 0;
    border-left: 1px solid;
    border-right: 1px solid;
    padding-bottom: 0px;
}
.name h2 {
    text-align: center;
    border-top: 1px solid;
    margin: 0px;
    padding: 10px 0px;
}
.its-me p{
    display: none;
}
.ueber-mich {
    border-top: 1px solid;
    padding: 35px 40px;
}
/*Skills*/
.kasten {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 40px;
}
.skillset {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0px;
    border-top: 1px solid;
}
.kasten img {
    width: 78px;
}
.container h2 {
    margin: 0;
    padding-bottom: 10px;
}
.container.third {
    padding-top: 20px;
    padding-bottom: 10px;
    border-right: 1px solid;
    border-left: 1px solid;
}